import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ENoticeSignComponent } from './e-notice-sign.component';

describe('ENoticeSignComponent', () => {
  let component: ENoticeSignComponent;
  let fixture: ComponentFixture<ENoticeSignComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ENoticeSignComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ENoticeSignComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
